/*
 * @Author: wrh
 * @Date: 2025-04-08 14:23:04
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2025-07-22 15:42:04
 */
import request from '@/utils/request'

// 查询cmc聊天记录详细
export function getAnswer(question) {
  return request({
    url: '/llm/session/answer',
    method: 'get',
    params: question
  })
}

// 查询cmc聊天记录详细
export function getAnswerWithDocument(question) {
  return request({
    url: '/llm/session/answerWithDocument',
    method: 'get',
    params: question
  })
}